<% title "Nexpose Consoles" %>
<% breadcrumb link_to("Global Settings", settings_path), link_to("Nexpose Consoles", nexpose_consoles_path) %>
<% include_javascript "nexpose_consoles" %>

<div id="nexpose_consoles">
	<%= render "nexpose_consoles/nexpose_consoles", :consoles => @consoles %>
</div>

